@charset "utf-8";


/* 共通スタイル */
h1.irp_h1 { font-weight:bold; }
h2.irp_h2 { font-weight:bold; margin: 8px 0px ;}
h3.irp_h3 { border-left: solid #7B7D7B 5px; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; }
h4.irp_h4 { border-left: 5px solid #666666; color: #000000; font-size: 93%; font-weight: bold; line-height: 1.5; margin: 0 0 5px; padding: 0 0 0 7px;}
li.irp_li { }
dt.irp_dt { }
dd.irp_dd { }
body .index-btn { position: relative;}

/* PDF アイコン */
.irp-icon,a span.irp-icon {
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 25px; padding-top: 7px; padding-bottom: 4px;
	margin-right: 4px;
	line-height: 20px;
	text-decoration: none;
	position: static;
	left: 0;
	/*zoom: 1;*/
}

.irp-item span.irp-icon { }
.irp-icon-pdf { background-image: url(../images/pdf.gif); }
/*.irp-icon-url,.irp-icon-htm { background-image: url(../images/html.gif); }*/
.irp-icon-mov { background-image: url(../images/mov.png); }
.irp-icon-swf { background-image: url(../images/swf.png); }
.irp-icon-xls { background-image: url(../images/xls.png); }
.irp-icon-doc { background-image: url(../images/doc.png); }
.irp-icon-ppt { background-image: url(../images/ppt.png); }
.irp-icon-zip { background-image: url(../images/zip.png); }
.irp-icon-xml { background-image: url(../images/xml.png); }
.irp-icon-csv { background-image: url(../images/csv.png); }
.irp-fsize { display: none; margin: 0 3px; }


/* プレスリリース *****************************************************/

/* ナビゲーション */
.irp-press-navi { display: block; float: right; margin-bottom: 20px;}
.irp-press-navi li { display: block; float: left; padding-right: 10px; }

/* 日付とタイトル */
.irp-press-list { border-top: 1px solid #C1C2C3; border-bottom: 1px solid #C1C2C3; clear: both; padding-top: 9px; padding-bottom: 5px;}
.news_area .irp-press-list { border-top: 0;}
.irp-press-list .irp-item { border-bottom: 1px dotted #A1A2A3; padding:8px 0 8px 170px; }
.irp-press-list .irp-item:last-child { border-bottom: 0;}
.irp-press-list .irp-item .irp-date { margin-left: -170px; padding-left: 7px; float: left; width:160px; line-height: 150%; text-align: left;}
.irp-press-list .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 0px; margin: 0; border: 0; text-align: left;}
.irp-press-list .irp-item .irp-title-block a {}
.irp-press-list .irp-item .irp-title-block a.iconlink { text-decoration: none;}
.irp-press-list .irp-item .irp-title-block span a { font-weight: bold;}

/* アイコン */
.irp-press-list .irp-item .irp-title-block { background-position: 0px 2px; background-repeat:no-repeat; line-height: 150%; width: 510px; }
.contents-box .irp-press-list .irp-item .irp-title-block { width: 540px;}

/*
.irp-press-list .news     .irp-title-block { background-image: url(../images/icon_news.gif); }
.irp-press-list .whatsnew     .irp-title-block { background-image: url(../images/icon_news.gif); }
.irp-press-list .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list .press    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list .ir       .irp-title-block { background-image: url(../images/icon_ir.gif); }
.irp-press-list .pr       .irp-title-block { background-image: url(../images/icon_pr.gif); }
.irp-press-list .misc     .irp-title-block { background-image: url(../images/icon_misc.gif); }
.irp-press-list .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.gif); }
.irp-press-list .yuho  .irp-title-block { background-image: url(../images/icon_yuho.gif); }
.irp-press-list .sokai  .irp-title-block { background-image: url(../images/icon_sokai.gif); }
*/


/*テキストアイコン*/
.irp-press-list .press       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .prpress       .irp-date:after { content:"PR"; color:#fff; background-color:#afe246; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .pr       .irp-date:after { content:"PR"; color:#fff; background-color:#afe246; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .tanshin       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .irpr       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .irr       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .ir       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .news       .irp-date:after { content:"お知らせ"; color:#fff; background-color:#0f3154; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}



.irp-press-list .press2       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .prpress2       .irp-date:after { content:"PR"; color:#fff; background-color:#afe246; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .pr2       .irp-date:after { content:"PR"; color:#fff; background-color:#afe246; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .tanshin2       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .irpr2       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .irr2       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .ir2       .irp-date:after { content:"IR"; color:#fff; background-color:#17a1da; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .news2       .irp-date:after { content:"お知らせ"; color:#fff; background-color:#0f3154; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}
.irp-press-list .news3       .irp-date:after { content:"お知らせ"; color:#fff; background-color:#0f3154; width: 60px;  display: inline-block;  text-align: center;  margin-left: 5px;}

#irp-press-pr-top .press2, #irp-press-pr-top .prpress2, #irp-press-pr-top .pr2, #irp-press-pr-top .tanshin2, #irp-press-pr-top .irpr2, #irp-press-pr-top .irr2, #irp-press-pr-top .ir2 { display:none} 
#irp-press-list .press2, #irp-press-list .prpress2, #irp-press-list .pr2, #irp-press-list .tanshin2, #irp-press-list .irpr2, #irp-press-list .irr2, #irp-press-list .ir2 { display:none} 





/* ナビゲーションのリンク */
.irp-press-navi li a { color: #0A3255; font-size: 18px; font-weight: normal;}
.irp-press-navi li a:hover { }

/* 日付 */
.irp-press-list .irp-date {}

/* タイトル＆リンク */
.irp-press-list span.irp-title { line-height: 150%;  position: static;}
.irp-press-list span.irp-title a { position: static;}
.irp-press-list span.irp-title a:hover { position: static;}

/* 日付とタイトル */
.irp-press-list-top { }
.irp-press-list-top .irp-item { padding-bottom: 3px; border-bottom: 1px; margin-bottom: 8px; }
.irp-press-list-top .irp-item .irp-date { width:85px; line-height: 150%;}
.irp-press-list-top .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 0px; margin: 0; border: 0; }
.irp-press-list-top .irp-item .irp-title-block a { text-decoration: none;}
.irp-press-list-top .irp-item .irp-title-block span a { font-weight: bold; text-decoration: underline;}

/* アイコン */
.irp-press-list-top .irp-item .irp-title-block { background-position: 0px 2px; background-repeat:no-repeat; line-height: 150%; width: 235px; }

/*
.irp-press-list-top .news     .irp-title-block { background-image: url(../images/icon_news.gif); }
.irp-press-list-top .whatsnew .irp-title-block { background-image: url(../images/icon_news.gif); }
.irp-press-list-top .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list-top .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list-top .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list-top .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list-top .press    .irp-title-block { background-image: url(../images/icon_press.gif); }
.irp-press-list-top .ir       .irp-title-block { background-image: url(../images/icon_ir.gif); }
.irp-press-list-top .pr       .irp-title-block { background-image: url(../images/icon_pr.gif); }
.irp-press-list-top .misc     .irp-title-block { background-image: url(../images/icon_misc.gif); }
.irp-press-list-top .tanshin  .irp-title-block { background-image: url(../images/icon_tanshin.gif); }
.irp-press-list-top .yuho  .irp-title-block { background-image: url(../images/icon_yuho.gif); }
.irp-press-list-top .sokai  .irp-title-block { background-image: url(../images/icon_sokai.gif); }
*/

/* 日付 */
.irp-press-list-top .irp-date {}

/* タイトル＆リンク */
.irp-press-list-top span.irp-title { line-height: 120%;  position: static;}
.irp-press-list-top span.irp-title a { position: static;}
.irp-press-list-top span.irp-title a:hover { position: static;}

/* プレスリリース本文 *************************************************/
.irp-document h2 { }
.irp-document blockquote { margin-left: 20px; margin-right: 20px; padding: 10px; border: dotted 1px #cccccc; width: 500px; }

/* ライブラリ *********************************************************/

/* 最新四半期エリア（トップ） */
.irp-library-quarter { margin: 5px 0;padding:5px 0;}
.irp-library-quarter ul { margin : 5px; padding :5px ;}
.irp-library-quarter li { padding:3px; margin:0px; list-style: none; margin-left: 0px; }
.irp-library-quarter li span.irp-title { position: static;}
.irp-library-quarter li a {}
.irp-library-quarter li a:hover { }
#irp-library-quarter-list .irp-title { font-weight: bold;}

/* 最新期IR資料ダウンロード（トップ） */
.irp-library-zip h3 { border-left: solid #3399CC 10px; margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; width:94%; position:relative;}
.irp-library-zip { margin: 5px 0; padding:5px 0; }

/* カテゴリブロック（トップ）の配置 */
.irp-library-term .irp-category { width: 625px; float: left; margin: 5px 0; padding:5px 0; }
.irp-library-term .irp-category ul { margin : 5px; padding :5px ;}
.irp-library-term .irp-category-3 { clear: left; }
.irp-library-term .irp-category-5 { clear: left; }
.irp-library-term .irp-category-7 { clear: left; }
.irp-library-term .irp-category-9 { clear: left; }

/* カテゴリブロック（トップ）のタイトル横のリンク */
.irp-library-term .irp-category h5 { margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; width:94%; position:relative; font-size: 100%;}
.irp-library-term .irp-category h5 a {font-weight: normal; position:absolute; top:3px; left:420px; }
.irp-library-term .irp-category h5 a:hover { }

/* カテゴリブロック（トップ）の一覧 */
.irp-library-term .irp-category li { list-style: none; padding:3px 3px 3px 3px; margin:0px; }

/* カテゴリブロック（トップ）の一覧のタイトルのリンク */
.irp-library-term .irp-category li a { }
.irp-library-term .irp-category li a:hover { }

/* カテゴリブロック（トップ）の一覧の日付 */
.irp-library-term .irp-category li { }
.irp-library-navi { clear: both; padding: 0px; }
.irp-library-navi ul { float: left; margin: 0px; padding: 0px 0px 0px 5px; }
.irp-library-navi ul li { float: left; line-height: 1; display: block; margin-right: 5px; padding: 10px; border: 1px solid #999999;}
.irp-library-navi ul li.select { background-color: #D6E8FF;}
.irp-library-navi ul li.no_select { background-color: #FFFFFF;}
.irp-library-navi ul li a:link,
.irp-library-navi ul li a:visited { }
.irp-library-navi ul li a:hover {}

/* カテゴリ別ページ */
.irp-library-category { margin: 5px 0; padding:5px 0; }
.irp-library-quarter-category li.irp-term { clear: both; color: #0A3255; font-size: 15px; font-weight: bold; list-style: none;  }
.irp-library-category li,.irp-library-quarter-category li li { background: none; padding:3px; margin:0px; list-style: none; margin-left: 0px; font-weight: normal; font-size: 12px; }
.irp-library-category li span,.irp-library-quarter-category li span { position: static;}
.irp-library-category li a {  }
.irp-library-category li a:hover { }
.irp-library-quarter-category li.irp-quarter { border-bottom: 1px dotted #A1A2A3; font-size: 15px; font-weight: bold; margin-top: -5px; margin-bottom: 20px; padding-bottom: 16px;}
.irp-library-quarter-category li.irp-quarter:last-child { border-bottom: 1px solid #C1C2C3;}
.irp-library-quarter-category li,.irp-library-quarter-category li li { margin: 0; padding: 0;}
.irp-library-quarter-category li a { font-weight: bold;}
.irp-library-quarter-category li.irp-quarter p { }
.irp-library-quarter-category li.irp-quarter ul { margin-top: 8px; font-weight: normal;} 
.irp-library-quarter-category .irp-date { color: #515253;}

/* カテゴリ別ページの期タイトル */
.irp-library-category li.irp-term { margin-bottom: 60px; font-weight: bold; padding:3px 0px 3px 5px; font-size: 15px;}
.irp-library-category li.irp-term li { background-image: url(../images/line.gif); background-position: left bottom; background-repeat:no-repeat; font-weight: normal;}

/* カテゴリ別ページの文書タイトル */
.irp-library-category .irp-item-list {  }
.irp-library-category .irp-item-list li a {  }
.irp-library-category .irp-item-list li a:hover { }
.irp-library-category-3 .irp-date { display : none;}
#irp-library-category-title { display : none; }
.irp-library-list li { list-style: none;}
.irp-library-list table { table-layout: fixed;}
.irp-library-list th { width: 20%;}

/* カレンダー *********************************************************/
.irp-calendar-group { margin-bottom: 35px; }
.irp-calendar-year { clear: both; font-weight: bold; line-height: 150%; border-bottom:1px solid #999999; border-left:0px solid #E05B1C; margin:0px 0px 8px; padding:3px 0px 3px 5px; }
.irp-calendar-item { clear: both; border-top:0px dashed #CCCCCC; height:25px;}
.irp-calendar-item a { display:table-cell;}
.irp-calendar-date { float: left; display: table-cell; font-weight:normal; padding:0px 0px 0px 0px; text-align:center; width:45px; height:25px; }
.irp-calendar-title { background-image: url(../images/grey_point.gif); background-position: 0px 1px; background-repeat:no-repeat; margin-left: 0px; padding: 0px 0px 0px 15px ; height: 25px; display: table-cell; text-align: left;}
.irp-calendar-item { background-image: url(../images/line.gif); background-position: left bottom; background-repeat:no-repeat; padding: 8px 0; margin-bottom: 0px; width:615px;}
.irp-calendar-list .irp-fsize { display:table-cell;}

/* 財務ハイライト *****************************************************/
/* グラフの大きさ（必須） */
#irp-graph-12201 { width: 300px; height: 250px; }	/* BS */
#irp-graph-12202 { width: 300px; height: 250px; }	/* BS */
#irp-graph-12203 { width: 300px; height: 250px; }	/* BS */
#irp-graph-12204 { width: 300px; height: 250px; }	/* BS */
#irp-graph-12101 { width: 300px; height: 250px; }	/* PL */
#irp-graph-12102 { width: 300px; height: 250px; }	/* PL */
#irp-graph-12103 { width: 300px; height: 250px; }	/* PL */
#irp-graph-12104 { width: 300px; height: 250px; }	/* PL */
#irp-graph-12105 { width: 300px; height: 250px; }	/* PL */
#irp-graph-segment { width: 500px; height: 220px; }	/* その他 */
#irp-graph-getsua { width: 500px; height: 300px; }	/* その他 */
#irp-graph-11101 { width: 300px; height: 250px; }	/* PL */
#irp-graph-11102 { width: 300px; height: 250px; }	/* PL */
#irp-graph-11103 { width: 300px; height: 250px; }	/* PL */
#irp-graph-11104 { width: 300px; height: 250px; }	/* PL */
#irp-graph-11105 { width: 300px; height: 250px; }	/* PL */
#irp-graph-11201 { width: 300px; height: 250px; }	/* BS */
#irp-graph-11202 { width: 300px; height: 250px; }	/* BS */
#irp-graph-11203 { width: 300px; height: 250px; }	/* BS */
#irp-graph-11204 { width: 300px; height: 250px; }	/* BS */
#irp-graph-11401 { width: 300px; height: 250px; }	/* CF */
#irp-graph-11402 { width: 300px; height: 250px; }	/* CF */
#irp-graph-11403 { width: 300px; height: 250px; }	/* CF */
#irp-graph-11404 { width: 300px; height: 250px; }	/* CF */
#Grapher1 {zindex:9999;}

/* グラフの配置 */
.irp-highlight-block { float:left; margin: 0 10px 0px; width: 320px;}

/* 表 */
.irp-highlight-table table { clear: both; border-collapse: collapse; }
.irp-highlight-table td { text-align: right; white-space: nowrap; width: 90px;}
.irp-highlight-table th.cn { font-weight: bold; width:130px; } /* 項目名 */
.irp-highlight-table th.un { font-weight: normal; } /* 単位名 */
.irp-highlight-table .latest td { font-weight: bold; }
.irp-highlight-table .past th { font-weight: normal; }

/*
.irp-highlight-table table { width: 550px;}
*/

.irp-highlight-table table { background-color:#F0F0F0; }
.irp-highlight-table th { border: 1px solid #CCCCCC; padding:5px; text-align: center; width:180px; font-size: 12px;}
.irp-highlight-table td { border: 1px solid #CCCCCC; padding:5px; }
.irp-highlight-table th.cn { color: #FFFFFF; background-color:#0A50A1; } /* 項目名 */
.irp-highlight-table th.un { color: #FFFFFF; background-color:#0A50A1; } /* 単位名 */
.irp-highlight-table th.yn { width:100px; color: #FFFFFF; background-color:#0A50A1; } /* 最新期年名 */
.irp-highlight-table th.ot { width:60px; } /* 最新期通期以外 */
.irp-highlight-table tr.ot .latest { color: #FFFFFF; background-color:#80A6CE;  } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table tr.ft .latest { color: #FFFFFF; background-color:#80A6CE;  } /* 最新期通期 縦軸（年月）*/
.irp-highlight-table .latest th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 最新期年名 横軸（年月）*/
.irp-highlight-table .latest th.ft { color: #333333; background-color:#FFFFFF; } /* 最新期通期 横軸（年月）*/
.irp-highlight-table .latest th.ot { color: #333333; background-color:#F0F0F0; } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table .latest td.ft { color: #333333; background-color:#80A6CE; } /* 最新期通期データ 横軸（年月）*/
.irp-highlight-table .latest td.ot { color: #FFFFFF; background-color:#80A6CE; } /* 最新期通期データ以外 横軸（年月）*/
.irp-highlight-table .past th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 過去分年名 横軸（年月）*/
.irp-highlight-table .past th.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期 横軸（年月）*/
.irp-highlight-table .past th.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期以外 横軸（年月）*/
.irp-highlight-table .past td.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期データ 横軸（年月）*/
.irp-highlight-table .past td.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期データ以外 横軸（年月）*/

#contents #irp-highlight-table-ja_message { 
  overflow-x: hidden;
  overflow-y: scroll;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis; width: 440px; height: 120px;
}

#contents #irp-highlight-table-ja_message table { width: 440px;}
#contents #irp-highlight-table-ja_message td { border: 0; margin: 0; padding: 0 20px 0 0; width: 420px;}
.custom-table table { border-collapse: collapse; width: 480px;}
.custom-table td { border: 1px solid #D2D0C7; font-size: 12px; height: 11px; padding: 10px 15px;}
.custom-table tr.r1 td { background-color: #E2E0D5; border: 1px solid #D2D0C7; font-size: 12px;font-weight: bold; padding: 10px 10px 9px; text-align: center;}
.custom-table td.c3 { text-align: right;}

#contents .lite-table table {
	width: 315px;
	table-layout: fixed;
}

#contents #irp-highlight-table-fybps table,
#contents #irp-highlight-table-fykimatsu table,
#contents #irp-highlight-table-fykimatsu2 table,
#contents #irp-highlight-table-qkimatsu table,
#contents #irp-highlight-table-qkimatsu2 table,
#contents #irp-highlight-table-ifrsfykimatsu table,
#contents #irp-highlight-table-ifrsqkimatsu table {
	table-layout: auto;
}

#contents .lite-table td {
	font-size: 10px;
	margin: 0;
	padding: 2px;
	line-height: 120%;
	text-align: right;
}

#contents .lite-table td.c1,#contents .lite-table tr.r1 td { background-color: #dddddd; text-align: center; }
#contents .lite-table td.c1 { width: 50px;}

.irp-highlight-navi { clear: both; padding: 0px; }
.irp-highlight-navi ul { float: left; margin: 20px 0px; padding: 0px 0px 0px 20px; }

.irp-highlight-navi ul li { 
  float: left; 
  line-height: 1; 
  display: block; 
  margin-right: 12px; 
  margin-bottom: 2px; 
  margin-top: 10px;
  padding: 1px 10px; 
  background-image:url(../images/icon.gif);
  background-position:left ;
  background-repeat:no-repeat;
}

.irp-highlight-navi ul li.select { color: #FF0000; text-decoration: none ; }
.irp-highlight-navi ul li.no_select { color: #333333; text-decoration: underline ; }
.irp-highlight-navi ul li a:link,
.irp-highlight-navi ul li a:visited { color: #336699; text-decoration: underline; }
.irp-highlight-navi ul li a:hover { color: #990000; text-decoration: none;}

.irp_comment {
  clear: both;
  border-top:1px solid #000000;
  font-size:smaller;
  line-height:13px;
  margin:20px 0px 40px 0pt;
  padding-bottom:4px;
  padding-right:16px;
  padding-top:8px;
  text-align:right;
  text-decoration:none;
}

.irp_description {
  margin-right:4px;
  padding-bottom:4px;
  padding-right:16px;
  padding-top:8px;
  text-decoration:none;
}





/*タブ制御*/
.disnon{
	display:none;
}
.tab-2{
	border-bottom: 1px solid #5589c2;
	border-top: 1px solid #e7e7e7;
	height:36px;
	margin-bottom:15px;
}
.tab-2 li{
	float:left;
	width:50%;
	text-align:center;
	font-size:13px;
	padding-top:8px;
	color:#979797;
	cursor:pointer;
	background:url(../img/common/bg_tab.jpg)no-repeat right center;
	height:28px;
}
.tab-2 li.fin{
		background:none;
}
.tab-2 li.active,
.tab-2 li:hover{
	color:#ffffff;
	background:#5589c2;
}

.tab-3{
	border-bottom: 1px solid #5589c2;
	border-top: 1px solid #e7e7e7;
	height:36px;
	margin-bottom:15px;
}
.tab-3 li{
	float:left;
	width:25%;
	text-align:center;
	font-size:13px;
	padding-top:8px;
	color:#979797;
	cursor:pointer;
	background:url(../img/common/bg_tab.jpg)no-repeat right center;
	height:28px;
}
.tab-3 li.fin{
		background:none;
		width:34%;
}
.tab-3 li.active,
.tab-3 li:hover{
	color:#ffffff;
	background:#5589c2;
}


.tab-4{
	border-bottom: 1px solid #0a3255;
	height:30px;
	margin-bottom:15px;
	padding-bottom:1px;
}
.tab-4 li{
	float:left;
	width: 221px;
	text-align:center;
	font-size:13px;
	padding-top:4px;
	color:#979797;
	cursor:pointer;
	background:url(../img/common/bg_tab.jpg)no-repeat right center;
	height:26px;
	margin-right:10px;
	border:1px solid #ccc;
	border-bottom:none;
	margin-bottom:1px;
}
.tab-4.top li{
	width: 234px;
}
.tab-4 li.fin{
		background:none;
		margin-right:0;
		margin-left:1px;
}
.tab-4.top li.fin{
		margin-right:0;
		margin-left:2px;
}
.tab-4 li.active,
.tab-4 li:hover{
	color:#ffffff;
	background:#0a3255;
	border:1px solid #0a3255;
}
.tab-4 li a{
	text-decoration:none;
	display:block;
}
.tab-4 li a:hover{
	opacity:1;
}
.tab-4 li.active a,
.tab-4 li:hover a{
	color:#ffffff;
} 


.irp-press-list .irp-title-block { font-weight:bold}



/*本文機能*/
h2.documentttl { background-image:none !important; border-left:7px solid #0A3255; border-bottom:1px solid #0A3255; font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif; font-size:16px; padding:5px 0 5px 7px; margin:0 0 15px !important;}
.date { margin-bottom:0.5em !important; color:#0A3255; font-size:14px}
/*SNS*/
.snspart { float:right; text-align:right}
#___plusone_0 { width:70px !important}
.fb_iframe_widget span {height: 20px; z-index: 0; overflow: hidden;}

